Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: 1Qg1H4BF0IdZwr9e151mOv9i/YRznua4+e4aXaABPGI=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.x
 ml
SHA-256-Digest: 3KvKgypLwEhMNK+Vesqjky+gPEniq3LQTW0QFLZ4sFo=

Name: feature.properties
SHA-256-Digest: /+YhawcQ2X4wAuk+QloQwEnEELeTG/xVIYofIJfE2Gw=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.p
 roperties
SHA-256-Digest: N5G8q+oc78KTykZiBH2BeEh4HCwAuSv86Xkp4SsokGQ=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

